{
	"death.attack.pokemob": "%1$s was sent to Davey Johnes by the Foul Demons",
	"death.attack.pokemob.item": "%1$s was sent to Davey Johnes by %2$s's Foul Demons usin' %3$s",
	"death.attack.pokemob.player": "%1$s was sent to Davey Johnes by %2$s's Foul Demons",
	"trim_pattern.minecraft.flare": "Lizard's Cut o' armour",
	"trim_material.minecraft.rgb": "Bright stuff",
	"death.attack.overflow": "%1$s drank too much rum",
	"death.attack.overflow.item": "%1$s drank too much rum with %2$s and the %3$s",
	"death.attack.overflow.player": "%1$s drank too much rum with %2$s",
	"death.attack.consume": "%1$s has sunk into the sea",
	"death.attack.consume.item": "%1$s has sunk into the sea by %2$s's %3$s",
	"death.attack.consume.player": "%1$s has sunk into the sea by %2$s",
	"death.attack.oblitterate": "%1$s's ship got sunk",
	"death.attack.oblitterate.item": "%1$s's ship got sunk whilst fightin' %2$s usin' %3$s",
	"death.attack.oblitterate.player": "%1$s's ship got sunk whilst fightin' %2$s"
}